Uploaded image for project: 'OpenDJ'
  1. OpenDJ
  2. OPENDJ-6936

Re-align upgrade task for Trust Backend when PKCS11 has been configured in 6.5.x

    Details

    • Type: Improvement
    • Status: QA Backlog
    • Priority: Blocker
    • Resolution: Unresolved
    • Affects Version/s: 7.0.0
    • Fix Version/s: 7.0.0
    • Component/s: security
    • Labels:
      None

      Description

      Following changes after OPENDJ-6929, upgrading an instance version greater than 6.5.2 must take into account the trust store backend may reference a PKCS11 key store instead of a file based key store.

      The issue can be closed once either the existing upgrade task is updated to manage that particular case or testing shows there is no need

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                fabiop Fabio Pistolesi
                Reporter:
                fabiop Fabio Pistolesi
                Dev Assignee:
                Fabio Pistolesi
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated: